How to remove libpetsc3.6.2-dev from Debian Unstable (Sid)